메인 콘텐츠로 건너뛰기

Documentation Index

Fetch the complete documentation index at: https://docs.llmgenerator.com/llms.txt

Use this file to discover all available pages before exploring further.

GET /discovery/

URL 발견 작업의 현재 상태와 세부 정보를 반환합니다.

경로 매개변수

discoveryId
string
필수
발견 작업 ID입니다.

응답

id
string
발견 작업 고유 식별자입니다.
url
string
발견 대상 URL입니다.
type
string
사용된 발견 방식: full, sitemap, 또는 crawl입니다.
status
string
현재 상태: pending, processing, completed, 또는 failed입니다.
urlsFound
number
지금까지 발견된 URL 수입니다.
createdAt
string
작업 생성 시각(ISO 8601)입니다.
completedAt
string
완료 시각(ISO 8601, 해당 시)입니다.
curl -X GET https://api.llmgenerator.com/api/v1/discovery/550e8400-e29b-41d4-a716-446655440000 \
  -H "Authorization: Bearer YOUR_API_KEY"
{
  "id": "550e8400-e29b-41d4-a716-446655440000",
  "url": "https://example.com",
  "type": "full",
  "status": "processing",
  "urlsFound": 23,
  "createdAt": "2026-01-20T10:00:00.000Z",
  "completedAt": null
}